 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/lotus-design-n-print-WgkA3CSFrjc-unsplash.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 350px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 105px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 711px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 11px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  margin: 20px 0 -91px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 748px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 792px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 21px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 21px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 11px;
    margin-bottom: -1470px;
  }
}